

/*

-----------------------------------------------

Navigation

----------------------------------------------- */



#menu {

  display: block;

}



.menu-space {

	margin-bottom: 20px;

}



#menu .menu-nav, #menu #mainlevel-nav {

  list-style: none;

  padding: 0px;

  margin: 0;

  z-index: 5001 !important;

  display: inline;

}



#megamenu-handler {

	padding: 20px 0px;

}



.megamenu-background {

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



#megamenu-handler .moduletable_menu .module-content > ul:first-child {

	position: static !important;

	display: block !important;

	visibility: visible !important;

	float: none !important;

	box-shadow: none !important;

	padding: 0px !important;

	margin: 0px !important;

	width: auto !important;

}



#megamenu-handler .moduletable_menu .module-content > ul:first-child > li > ul {

	left: 100% !important;

}



/* ESSENTIAL STYLES

----------------------------------------------- */



.menu-nav, .menu-nav * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.menu-nav {

	line-height:	1.0;

}

.menu-nav ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}

.menu-nav ul li {

	width:			100%;

}

.menu-nav li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.menu-nav li {

	float:			left;

	position:		relative;

}

.menu-nav a {

	display:		block;

	position:		relative;

}



.menu-nav a.button {

	display: inline-block;

	font-weight: bold;

	padding: 6px 18px 5px 18px;

}



.menu-nav li:hover ul,

.menu-nav li.sfHover ul {

	left:			0px;

	top:			3.50em; /* match top ul list item height */

	z-index:		1000;

}



#megamenu-handler #mega-menu.menu-nav > li {

	border-right: 1px solid rgba(255,255,255,0.1);

}



#mega-menu > li > ul {

	padding: 20px !important;

}



#mega-menu .owl-theme .owl-controls {

	top: -34px !important;

}



#mega-menu p {

	margin-bottom: 10px !important;

}



#megamenu-handler #mega-menu.menu-nav > li:last-child {

	border-right: 0 !important;

}



#megamenu-handler #mega-menu.menu-nav > li:hover > ul,

#megamenu-handler #mega-menu.menu-nav > li.sfHover > ul {

	top: 4.20em;

}



ul.menu-nav li:hover li ul, ul.menu-nav li.sfHover li ul,

ul.menu-nav li li:hover li ul, ul.menu-nav li li.sfHover li ul,

ul.menu-nav li li li:hover li ul, ul.menu-nav li li li.sfHover li ul,

ul.menu-nav li li li li:hover li ul, ul.menu-nav li li li li.sfHover li ul

{

	top:			-999em;

}

ul.menu-nav li li:hover ul, ul.menu-nav li li.sfHover ul,

ul.menu-nav li li li:hover ul, ul.menu-nav li li li.sfHover ul,

ul.menu-nav li li li li:hover ul, ul.menu-nav li li li li.sfHover ul,

ul.menu-nav li li li li li:hover ul, ul.menu-nav li li li li li.sfHover ul

{

	left:			10em; 

	top:			0;

}



.moduletable_menu.vertical .menu-nav li {

	float: none;

	width: 100%;

	display: block;

}



.moduletable_menu.vertical .menu-nav li a {

	font-size: 100% !important;

	font-weight: 400 !important;

}



ul#mega-menu > li > a {

	font-weight: 900 !important;

	font-size: 12px !important;

	padding: 10px 20px !important;

	text-transform: uppercase;

}



ul#mega-menu > li:first-child > a {

	-webkit-border-radius: 3px 0px 0px 3px;

	-moz-border-radius: 3px 0px 0px 3px;

	border-radius: 3px 0px 0px 3px;

}



.menu-nav {

	float:left;

}

.menu-nav a {

	padding: 12px 15px;

	text-decoration:none;

}



.menu-nav a, .menu-nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/



}



.menu-nav li li a {}



.menu-nav > li > a {

    position: relative;

    height: 40px;

    padding: 0px 10px 0px 10px !important;

    font: 400 12px/40px "Roboto", Tahoma, Helvetica, sans-serif !important;

}



.moduletable_menu.vertical .menu-nav > li > a {

	padding: 0px 0px 0px 0px !important;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: all;

	-ms-transition-property: all;

	-o-transition-property: all;

	-moz-transition-property: all;

	transition-property: all;

}



.moduletable_menu.vertical .menu-nav > li > a:hover,

.moduletable_menu.vertical .menu-nav > li:hover > a, .moduletable_menu.vertical .menu-nav > li.sfHover > a {

	padding: 0px 10px 0px 10px !important;

}



.menu-nav > li > a .sf-sub-indicator {

	display: none;

}



.menu-nav > li:first-child > a .image-title {

	display: none;

}



.menu-nav > li > a > span {

	position: relative;

}



.menu-nav > li > a > span small {

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	position: absolute;

	top: -45px;

	right: -14px;

	font-size: 9px;

	line-height: 11px;

	font-weight: 700;

	padding: 1px 5px;

	z-index: 1;

	opacity: 0;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: all;

	-ms-transition-property: all;

	-o-transition-property: all;

	-moz-transition-property: all;

	transition-property: all;

}



.menu-nav > li > a:hover > span small {

	opacity: 1;

	top: -15px;

}



.moduletable_menu.vertical .menu-nav > li > a > span {

	display: block;



}



.moduletable_menu.vertical .menu-nav > li > a > span small {

	top: 50%;

	margin-top: -7px;

	right: -20px;

	left: auto;

}



.moduletable_menu.vertical .menu-nav > li > a:hover > span small {

	right: 20px;

	left: auto;

}



.moduletable_menu.vertical .menu-nav > li > a .sf-sub-indicator {

	position: absolute;

	top: 50%;

	margin-top: -3px;

	right: 5px;

}



.moduletable_menu.vertical .menu-nav > li > a {

    position: relative;

    height: 34px !important;

	line-height: 34px !important;

}



.moduletable_menu.vertical .menu-nav > li > a > span small:before {

	display: none;

}



.menu-nav > li > a > span small:before {

	content: " ";

	position: absolute;

	bottom: -10px;

	right: 50%;

	margin-right: -6px;

	width: 0px;

	height: 0px;

	border: 5px solid transparent;

}



.menu-nav li:first-child {

	background-image: none;

}



.menu-nav > li > a .link-has-image {

	display: block;

	margin: -5px;

}



.menu-nav > li > a .link-has-image img {

	max-height: 26px;

}



.menu-nav > li > a .sf-sub-indicator {

	width: 0px;

	height: 0px;

	display: none;

}



.menu-nav ul > li a {

	font: 400 12px 'Roboto', Arial, Helvetica, sans-serif;

	text-transform: none;

}



ul#nav {

	margin-left: -10px;

	padding: 4px 0px;

}



.menu-nav li {

	background:	none;

}

.menu-nav li li {

	background: none;

	padding: 0px;

}

.menu-nav li li li {

	background: none;

}



.menu-nav ul li:first-child, .menu-nav ul li.clear {

	border-top: none;

}



.menu-nav li:hover, .menu-nav li.sfHover,

.menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active {

	outline: 0;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: background-color, -webkit-box-shadow;

	-ms-transition-property: background-color, box-shadow;

	-o-transition-property: background-color, box-shadow;

	-moz-transition-property: background-color, -moz-box-shadow;

	transition-property: background-color, box-shadow;

}



.menu-nav li li:hover, .menu-nav li li.sfHover,

.menu-nav li li a:focus, .menu-nav li li a:hover, .menu-nav li li a:active {

	text-decoration: none;

	outline:		0;

}



.menu-nav ul {

	opacity: 1.0;

	padding: 10px 10px 10px 10px !important;

	-moz-box-shadow: 0px 3px 15px rgba(0,0,0,.25);

	-webkit-box-shadow: 0px 3px 15px rgba(0,0,0,.25);

	box-shadow: 0px 3px 15px rgba(0,0,0,.25);

}



.menu-nav ul ul {

	opacity: 1.0;

	padding: 10px 10px !important;

	margin: -10px 10px 10px 0px;

}



.menu-nav ul ul .top-arrow {

	display: none;

}



.menu-nav li a {

	font-weight: bold;

}



.menu-nav li li a {

	padding: 8px 10px;

	font-weight: normal;

	line-height: 18px;

}







.menu-nav > li > a .sf-sub-indicator {

	display: none;

}







/*** arrows **/

.menu-nav a.sf-with-ul {

/*	padding-right: 	2.25em; */

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}

.sf-sub-indicator {

	position:		absolute;

	display:		block;

	top:			12px; /* IE6 only */

	width: 0px;

	height: 0px;

	right: 0.15em;

	text-indent: 	-999em;

	overflow:		hidden;

	border-style: solid;

	border-width: 4px;

	border-color: transparent;

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

	top:			12px;

	background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

	background-position: -11px -100px; /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.menu-nav ul .sf-sub-indicator { background-position:  -11px 0; }

.menu-nav ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */

.menu-nav ul a:focus > .sf-sub-indicator,

.menu-nav ul a:hover > .sf-sub-indicator,

.menu-nav ul a:active > .sf-sub-indicator,

.menu-nav ul li:hover > a > .sf-sub-indicator,

.menu-nav ul li.sfHover > a > .sf-sub-indicator {

	background-position: -11px 0; /* arrow hovers for modern browsers*/

}



/*** shadows for all but IE6 

.sf-shadow ul {

	background:	url('../images/shadow.png') no-repeat bottom right;

	padding: 0 8px 9px 0;

	-moz-border-radius-bottomleft: 17px;

	-moz-border-radius-topright: 17px;

	-webkit-border-top-right-radius: 17px;

	-webkit-border-bottom-left-radius: 17px;

}

.sf-shadow ul.sf-shadow-off {

	background: transparent;

}

**/



ul.columns-2 li {

	width: 50% !important;

}



ul.columns-2 li li, ul.columns-3 li li, ul.columns-4 li li, ul.columns-5 li li {

	width: 100% !important;

}



ul.columns-2 li ul, ul.columns-3 li ul, ul.columns-4 li ul, ul.columns-5 li ul {

	left: 100% !important;

}



ul.columns-3 li {

	width: 33.3% !important;

}



ul.columns-4 li {

	width: 25% !important;

}



ul.columns-5 li {

	width: 20% !important;

}



body div.panel1 {

	position: absolute;

	top: 10%;

	left: 10%;

	display: none;

	width: 80%;

	height: auto;

	z-index: 300000;

	margin: 0;

	float: right;

	height: auto;

	-moz-box-shadow: 0px 2px 30px rgba(0,0,0,.45);

	-webkit-box-shadow: 0px 2px 30px rgba(0,0,0,.45);

	box-shadow: 0px 2px 30px rgba(0,0,0,.45);

}





body div.panel1 .menupanel {

	padding: 20px;

}



body div.panel1 .menupanel a:hover {

	text-decoration: none;

}



.menupanel ul.selectnav {

	list-style: none;

}

.menupanel ul.selectnav li {

	margin: 0px !important;

}

.menupanel ul.selectnav li a {

	padding: 5px 5px 4px 5px;

	display: block;

}



a.menupanel { display: none;}



/* Pagination

-------------------------------------- */



ul.pagination {

  text-align: center !important;

  padding: 0 !important;

  margin: 0 !important;

}



ul.pagination li {

  background: none !important;

  display: inline !important;

  margin: 0 !important;

  padding: 0 5px !important;

}



/* Moduletable menus

----------------------------------------------- */

ul.menu {

  list-style:none;

}



ul.menu li {

  margin:0;

  padding: 2px 0px 4px 0px;

}



a.sublevel {

  display:block;

  padding:4px 0px 4px 24px;

  height: 100%;

  background: url(../images/ul-li-default.png) no-repeat 0 5px;

}



/* submenus

----------------------------------------------- */

ul.menu ul {

  list-style:none;

  margin:0;

}



ul.menu li ul li {

  background: none;

  margin:0;

  padding: 2px 0px 4px 22px;

}



ul.menu ul li a {

  padding-left:30px;

}



/* Quick Menu Links

----------------------------------------------- */



#quick-menu {

	float: left;

}



#quick-menu ul {margin-left:0px;margin-bottom:0px;}



#quick-menu li {

	list-style: none;

	padding: 0px 0px 0px 26px !important;

	margin: 0px;

	display: inline;

}



#quick-menu p {

	padding:0px;

	margin: 5px 0px;

}



/* Social Links

----------------------------------------------- */



#socialModal {

	margin: 0px;

	padding: 0px;

	top: 0px;

	left: 0px;

	right: 0px;

	height: 4px;

	position: fixed;

	z-index: 9999;

}



#socialModal .container {

	height: 4px;

}



#social-links {

	height: 40px;

	padding: 0px;

	margin: 0px;

	float: right;

}



#social-links li {

	list-style: none;

	display: inline-block;

	width: 40px;

	height: 40px;

	padding: 0px 0px 0px 1px !important;

	margin: 0px !important;

	position: relative;

	float: left;

}





#social-links li a {

	position: absolute;

	left: 0px;

	right: 0px;

	width: 40px;

	height: 40px;

	top: -36px;

}



#social-links li:hover a {

	top: 0px;

}





#follow-button {

	padding: 6px 6px 6px 30px !important;

	background: url(../images/top-icons.png) no-repeat 0px 4px;

	font-weight: normal;

}



.tipz {

	margin-top: -54px;

	margin-left: -44px;

}

.tipz .tip        { width:82px; font: bold 10px Arial, Helvetica, sans-serif;}

.tipz .tip-title    { font-weight:bold; padding:7px 0px 7px 0px; text-align: center; }

.tipz .tip-text    { display:none; }



#footer-line ul.menu {

  padding: 0px 0px 10px 0px;

  margin: 0;

}



#footer-line ul.menu li {

  display: inline !important;

  padding: 4px 10px 0px 0px;

  margin: 0;

  background: transparent;

}



#footer-line ul.menu li a {

  display: inline !important;

  background: none;

  padding: 0;

  margin: 0;

}





/* Moduletable Menu

----------------------------------------------- */



.moduletable_menu ul.menu, ul.latestnews_menu, .VMmenu {

  list-style:none;

    margin:0;

  padding: 0px 0px;

}



.moduletable_menu ul.menu li, ul.latestnews_menu li, .VMmenu li {

  margin:0;

  padding: 0px 0px 1px 0px;

}



.moduletable_menu .VmOpen ul.menu li,

.moduletable_menu .VmClose ul.menu li {border: 0px !important;}



.moduletable_menu .VmOpen ul.menu li a,

.moduletable_menu .VmClose ul.menu li a {

	font-weight: 400 !important;

	font-size:90%;

	padding: 4px 15px !important;

	background-color: transparent !important;

}



.VMmenu li {

	padding: 1px 0px;

	margin: 0px !important;

}

.VMmenu li div a {

}



.moduletable_menu ul.menu li a, ul.latestnews_menu li a, .VMmenu li div a {

	display: block;

	background: none;

}



.moduletable_menu ul.menu li a span.link-no-image {}



.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover, .VMmenu li div a:hover {

  text-decoration: none;

}

.moduletable_menu ul.menu li ul li a:hover, .VMmenu ul li div a:hover  {

	text-decoration: underline;

	background: none !important;

}

.moduletable_menu ul.menu li ul li {

  padding: 4px 0px 4px 15px;

  background: none !important

}



.moduletable_menu ul.menu li ul li a {

  display:block;

  height: 100%;

  font-weight: normal !important;

  border: 0;

  padding: 0px !important;

  text-decoration: none;

  background-color: transparent !important;

}



.moduletable_menu li.parent.active {

	font-weight: bold;

}



.moduletable_menu ul {

	background: transparent;

	margin: 0px;

	padding: 0px;

	list-style: none;

}



.moduletable_menu li {

	background: transparent;

	margin: 0px;

	padding: 0px 0px 1px 0px;

	list-style: none;

}



.moduletable_menu ul.menu, .moduletable_menu ol.menu {

	margin-top: 0px;

	margin-bottom: 0px;

}

.moduletable_menu ul.menu li ul, {

	margin-top: 0px;

	margin-bottom: 0px;

}



.moduletable_menu ul.menu li a, .moduletable_menu ol.menu li a, .moduletable_menu ul.menu li ul li a {

	margin: 0px !important;

	padding: 10px 0px;

	display: block;

	text-decoration: none;

	font-size: 100%;

	font-weight: normal;

}



.moduletable_menu ul.menu li:last-child, .VMmenu li:last-child {

	border-bottom: none;

}



.moduletable_menu ul.menu li a, .moduletable_menu ol.menu li a, ul.latestnews_menu li a, .VMmenu li div a {

	padding: 8px 0px;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: all;

	-ms-transition-property: all;

	-o-transition-property: all;

	-moz-transition-property: all;

	transition-property: all;

}



.moduletable_menu ul.menu li a:hover, .moduletable_menu ol.menu li a:hover, .VMmenu li div a:hover {

	padding: 8px 10px;

}

.moduletable_menu ul.menu li li a:hover, .moduletable_menu ol.menu li li a:hover, .VMmenu ul li div a:hover  {

	-moz-box-shadow: none !important;

	-webkit-box-shadow: none !important;

	box-shadow: none !important;

}



.moduletable_menu ul.menu li ul li, .moduletable_menu_light ul.menu li ul li, .latestnews_menu_light li, .latestnews_menu li ul li {

	border-bottom: 0px !important

}



.latestnews_menu_light a, .latestnews_menu a, .VMmenu ul li div a {

	font-size: 90%;

	font-weight: bold;

}



.latestnews_menu_light li, .latestnews_menu li {

	background-position: 8px 5px !important;

	padding-left: 30px !important;

}



.moduletable_menu ul.menu li a:hover, .moduletable_menu ol.menu li a:hover,

.moduletable_menu_light ul.menu li a:hover, .moduletable_menu_light ol.menu li a:hover, .VMmenu li div a:hover {

	margin: 0px;

	text-decoration: none;

}



.VmClose ul, .VmClose li {

	padding-left: 0px;

	margin-left: 0px;

}



.VMmenu ul li div a:hover {

	padding-left: 0px;

}



.moduletable_menu ul.menu li a img, .moduletable_menu_light ul.menu li a img, .moduletable_menu ul.menu li a small {

	display: none;

}

.moduletable_menu ul.menu li.separator img, .moduletable_menu li.separator img, .moduletable_menu ul.menu li img,

.moduletable_menu_light ul.menu li.separator img, .moduletable_menu_light li.separator img, .moduletable_menu_light ul.menu li img {

	padding: 0px 10px 0px 5px!important;

	vertical-align: middle;

	margin: 0px!important;

	border-style: none!important;

	background: transparent!important;

}

.moduletable_menu ul.menu  li.active ul li a.current, .moduletable_menu ul.menu li ul li a.current, 

.moduletable_menu ul.menu li.active ul li a.active, .moduletable_menu ul.menu  li ul li a.active, 

.moduletable_menu_light ul.menu  li.active ul li a.current, .moduletable_menu_light ul.menu li ul li a.current, 

.moduletable_menu_light ul.menu li.active ul li a.active, .moduletable_menu_light ul.menu  li ul li a.active {

	background:#333333!important;

}

.moduletable_menu ul.menu li.separator .image-title, .moduletable_menu_light ul.menu li.separator .image-title  {

	font-size: 75%!important;

}

.moduletable_menu ul.menu li.separator, .moduletable_menu_light ul.menu li.separator {

	font-size: 75%!important;

	line-height: 200%!important;

}



#bot-modules ul.menu { padding: 0px; margin: 0px; }



#bot-modules ul.menu li { margin: 0px; }



.nav-tabs-handler {

	margin-bottom: 0px;

}



#tabs-1 .nav-tabs>li {

	float: none !important;

	display: inline-block;

}



#tabs-1 .nav-tabs {

	text-align: left;

}



#tabs-1 .nav-tabs {

	border: 0 !important;

	padding: 0px;

	margin-bottom: 30px;

}



#tabs-1 .nav-tabs>li {

	margin-top: -1px !important;

}



#tabs-1 .nav-tabs > li > a {

	margin-right:0px !important;

	border: 0 !important;

	padding: 15px 20px;

	font: 900 14px/18px "Roboto", Tahoma, Helvetica, sans-serif;

	text-transform: uppercase;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	

}



.responsive-menu {

	position: relative;

	float: left;

}



.nav-tabs.nav-stacked>li {

	border-right: 0 !important;

}



.nav-tabs.nav-stacked>li>a {

	border: 0 !important;

}

